=== debian/control ===
Source: pearl-pass-check
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-pass-check
Architecture: all
Depends: coreutils, openssl, passwd, grep, sudo
Description: Check Password
  This tool verify user's password so can be used in other applications.
